[mythtv-users] Mythbuntu 10.10 .24

Jean-Yves Avenard jyavenard at gmail.com
Sun Dec 5 13:00:43 UTC 2010

On 5 December 2010 14:32, Mitchell Gore <mitchell.gore at gmail.com> wrote:
> I have uninstalled and reinstalled several times.    Arent the drivers for
> vdpau libvdpau1?

libvdpau is the generic VDPAU interface, you also need the VDPAU
drivers, currently the library is something like :

More information about the mythtv-users mailing list